View Single Post
  #15  
Old 29th November 2006, 18:32
jwan jwan is offline
Junior Member
 
Join Date: Oct 2006
Posts: 23
Thanks: 0
Thanked 0 Times in 0 Posts
Default

Quote:
Originally Posted by falko
Then you can't use that parameter as it's for Postfix 2.3 or newer.
Darn! missed your previous note. I got this Postfix by following the perfect setup for ubuntu 6.06. Went to postfix website, downloaded 2.3.x but dont know how to upgrade..arrg!
Reply With Quote